# Provenance-IoT-Edge

This example shows how to use [DfAnalyzer](https://gitlab.com/ssvitor/dataflow_analyzer) (deployed on [Grid'5000](https://www.grid5000.fr/w/Grid5000:Home)) 
to capture provenance on IoT/Edge devices (deployed on [FIT IoT LAB](https://www.iot-lab.info/)).

## Tutorial 

Available soon. 
